*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
  text-decoration: none;
  list-style: none;
}

.container {
  max-width: 400px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.form {
  display: flex;
  flex-direction: column;
  transform: translateY(200px);
  justify-content: center;
}
.userp {
  width: 200px;
  height: 40px;
  padding: 10px;
  border-radius: 5px;
  outline: none;
  border: 6px solid #fff;
}
.instant-value {
  display: flex;
  align-items: center;
  gap: 5px;
  visibility: hidden;
  justify-content: center;
  padding: 10px;
}

.custumer-input {
  display: flex;
  align-items: center;
  justify-content: center;
}
.price {
  padding: 10px;
  border-radius: 5px;
}
.close {
  align-self: flex-start;
}
